Package Details: mopidy-mopify 1.6.0-3

Git Clone URL: https://aur.archlinux.org/mopidy-mopify.git (read-only)
Package Base: mopidy-mopify
Description: A web client that uses external web services to provide additional features and a more complete music experience.
Upstream URL: https://github.com/dirkgroenen/mopidy-mopify
Keywords: mopidy mopify webclient
Licenses: Apache
Submitter: hillbicks
Maintainer: hillbicks (dirkgroenen)
Last Packager: hillbicks
Votes: 44
Popularity: 0.000144
First Submitted: 2014-12-20 21:04
Last Updated: 2016-08-13 19:58

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

hiliev commented on 2015-11-30 23:01

Sorry, I flagged the package prematurely as out-of-date, without realising that the PyPI package for 1.5.8 is not yet available. At least, the page on PyPI does not include a download link.

dirkgroenen commented on 2015-08-27 15:23

Could the description be changed to "A web client that uses external web services to provide additional features and a more “complete” music experience."?

Tebro commented on 2015-08-11 11:46

I suggest adding mopidy-spotify back as a dependency. As @mittens2001 said, it is in aur so aur-helpers will find it.

mittens2001 commented on 2015-05-23 07:18

Sorry about that. mopidy-spotify isn't installable via pip, but it is available on the AUR, so most AUR helpers will automatically pick this up and install it. Are you sure it isn't a good idea to add mopidy-spotify as a dependency at least on Arch?

dirkgroenen commented on 2015-05-20 14:00

@mittens2001 as you can read in my comment from 03-23 Spotify has been removed as a dependency for a good reason.

mittens2001 commented on 2015-05-17 03:53

please add mopidy-spotify as a dependency

dirkgroenen commented on 2015-04-05 14:38

As of version 1.4.0 Mopify depends on mopidy 1.0.0.

hillbicks commented on 2015-03-24 20:13

Thanks for the hint, I removed the dep for mopidy-spotify.

dirkgroenen commented on 2015-03-24 09:27

Note that version 1.3.2 doesn't have mopidy-spotify as a dependency anymore. It was removed since installing mopidy-spotify via PIP doesn't work. More info is available in the issue thread: https://github.com/dirkgroenen/mopidy-mopify/issues/67.

hillbicks commented on 2015-03-23 18:20

No need to leave a comment in addition to flagging the package, I already get a notification for the flagging.